local fn = _gn(0x1CEA6BFDF248E5D9)
--- IS_CONTROL_ENABLED
-- @param padIndex :
-- @param control :
function Global.IsControlEnabled(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _r)
end
